.scrollSection {
  position: relative;
  overflow: hidden;
  width: 100%;
  header {
    height: 100vh;
    .hero {
      position: relative;
      z-index: 90;
      padding: 1em;
      height: 100vh;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      position: relative;
      transform-origin: left bottom;
      img,
      video {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
        z-index: -1;
      }
    }
  }
  &.horiz {
    //block dans lequel se produit le défilement (rail de defilement)
    height: auto; //100 vh sont consacré à amortir
    width: 100%;
    .horizContent {
      //block dans lequel squi défile (block cepntenue)
      position: relative;
      height: auto;
    }
    .cont {
      height: auto;
    }
  }
}

@media only screen and (min-width: 769px) and (min-height: 768px) {
  .scrollSection {
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    width: 100%;
    &.horiz {
      //block dans lequel se produit le défilement (rail de defilement)
      height: 300vh; //100 vh sont consacré à amortir
      .horizContent {
        //block dans lequel squi défile (block cepntenue)
        position: absolute;
        top: 0;
        left: 0;
        height: 100vh;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
      }
      .cont {
        height: 100vh;
      }
    }
  }
}
